body {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	border:0;
	margin:0;
	background-color:#404142;
}
a {
	color:#1895DD;
}
.wrapper {
	max-width:1600px;
	min-width:1000px;
	margin-left:7px;
	margin-right:7px;
	_width:1000px;
}
#header {
	background:url(../images/tabs_bg.gif) repeat-x left bottom;
	height:100px;
	background-color:#dfe8ee;
	min-width:1015px;
}
#header .wrapper {
	background-image: url("../images/formula.gif");
	background-repeat:no-repeat;
	background-position:246px 28px;
	height:100px;
}
#sa_logo {
	float:left;
}
#sa_search {
	float:right;
	padding-top:27px;
	width:528px;
	margin-right:25px;
}
#sa_search .inputtext {
	border:#ececec 1px solid;
	width:350px;
	height:29px;
	font-size:16px;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	*padding-top:8px;
	*padding-bottom:0px;
	padding-top:8px\0/;
	padding-bottom:0px\0/;
	padding-left:5px;
	float:right;
	margin-right:3px;
}

#sa_search .inputtext_loading {
	border:#ececec 1px solid;
	width:350px;
	height:29px;
	font-size:16px;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	*padding-top:8px;
	*padding-bottom:0px;
	padding-top:8px\0/;
	padding-bottom:0px\0/;
	padding-left:5px;
	float:right;
	margin-right:3px;
	background:url(../images/loading.gif) 325px 7px no-repeat #FFF;
}
#sa_search #suggest_box {
	width:350px;
	margin-left:3px;
	background-color: white;
	border:1px solid #a7d0e6;
	top:65px; /* sa_search.padding-top + sa_search.inputtext.padding-top + sa_search.inputtext.height = 27 + 8 + 27 = 62*/
	position:absolute;
	z-index:1;
}
#content {
	clear:both;
	min-width:1015px;
	background-color:#FFF;
}
#mapContainer {
	height:600px;
	visibility: hidden;
}
#msgs {
	width:300px;
	float:right;
	height:588px;
	overflow:auto;
	padding: 6px 6px;
	font-size:14px;
	background-color:#F5FBFF;
	color:#444444;
}
#msgs h2 {
	font-size:18px;
	margin:0 0 20px 0;
	font-weight:normal;
}

#footer {
	line-height:22px;
	padding-top:20px;
	background-image:url(../images/content-bg.gif);
	background-position:left top;
	background-color:#dfe8ee;
	background-repeat:repeat-x;
	font-size:14px;
	min-width:1015px;
}
#footer #wrapperDiv {
	_width:1014px;	
}
#footer h2 {
	margin:0 0 20px 0;
	padding:0;
	font-size:18px;
	font-weight:normal;
}
#used {
	float:right;
	padding-left:10px;
}
#about {
	text-align:justify;	
	max-width: 750px;
	padding-left:35px;
	padding-bottom:40px;
}
#copy {
	font-size:14px;
	text-align:center;
	color:#ffffff;
	background-color:#404142;
	padding-top:25px;
	padding-bottom:25px;
	clear:both;
}
#copy a {
	color:#6ab4e5;	
}
#changeLocation {
	display:block;
	float:right;	
	width:152px;
	height:40px;	
	background:url(../images/button.gif) no-repeat left top;
	margin-left:15px;
}

a {color: #315e7c; text-decoration:none;}
a.foursquare_source {color:#782cc6;}
a.yelp_source {color:#d25252;}
a.gowalla_source {color:#d2823a;}
.tiploc img {float:left; padding-right:2px;}

.tipip {
	display:block; 
	float:left;
}

.tipib {
	display:block;
	float:left;
}


.tipib img, 
.tipip img {
	border:#FFFFFF solid 1px; 
	width:50px; 
	height:50px; 
	float: left;
}
.tipend { clear:both; }
.tipbody{
	font-size:12px; 
	line-height:1.2; 
	margin-left:55px; 
	color:#262626;
}
.tiploc{
	font-size:10px; 
	margin-left:55px; 
	line-height:1.0; 
	margin-top:3px;
}
.tiploc .gowalla_source { 
	font-size:12px;
	color:#FF920D !important;
    text-decoration:none;	
}
.tiploc .gowalla_source img { 
    border: 0;
	margin-left:2px;
}
.tiploc .gowalla_source:hover { 
	font-size:12px;
	color:#FF920D !important;
    text-decoration:underline;	
}
.tiploc .yelp_source { 
	font-size:12px;
	color:#C41200 !important;
    text-decoration:none;	
	display:inline-block;
	background-image: url(http://static4.px.yelpcdn.com/static/20091130159295510/i/map/miniMapLogo.png);
	background-repeat:no-repeat;
	background-position: 0px 5px;
	width:40px;
	height:22px;
}
.tiploc .yelp_source:hover { 
	font-size:12px;
	color:#C41200 !important;
    text-decoration:underline;	
}
.tiploc .foursquare_source { 
	font-size:12px;
	color:#2398C9 !important;
    text-decoration:none;	
}
.tiploc .foursquare_source img { 
    border: 0;
	margin-left:2px
}
.tiploc .foursquare_source:hover { 
	font-size:12px;
	color:#2398C9 !important;
    text-decoration:underline;
}
.tiploc .author{
	font-size:12px;
	color:#555555 !important;
    text-decoration:none;
	font-weight:bold;
}
.tiploc .author:hover{
	font-size:12px;
	color:#555555 !important;
    text-decoration:underline;
	font-weight:bold;	
}
#appletW {
	position:absolute;
	border:2px solid #a7d0e6;
	z-index:999;
	top:300px;
	padding-left:12px;
	margin-left:200px;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:12px;
	padding-right:12px;
	background:#fffdce;
}

#okTooltip {
	position:absolute;
	border:2px solid #a7d0e6;
	z-index:999;
	top:200px;
	padding-left:40px;
	background:url(../images/mous.gif) no-repeat 10px 3px #fffdce;
	margin-left:200px;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:12px;
	padding-right:12px;
}
#okButton {
	display:inline-block;
	background-color:#f08725;
	color:#FFF;
	border:1px solid #a54908;
	padding:3px 6px;
	text-decoration:none;
	font-weight:bold;
	*margin-bottom:-7px;
	margin-left:3px;
}
#yelpRateLimit {
	position:absolute;
	border:1px solid #a7d0e6;
	z-index:999;
	top:100px;
	padding-left:12px;
	background-color:#fffdce;
	font-size:12px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:12px;
	padding-right:12px;
	width:140px;
	height:90px;
}
#yelpRateLimit div {
	height:25px;	
}
.fsmenu {
	position:absolute;
	z-index:1000;
}
.fsmenu * {
	cursor:pointer;		
}

#suggest_box * {
	cursor:pointer;		
}
.fsmenucontent {
	border:2px solid #a7d0e6;
	border-bottom:1px solid #a7d0e6;
	background-color:#fffdce;
}
.fsmenuitem {
	border-bottom:1px solid #a7d0e6;
	padding:4px 6px 4px 6px;
	font-weight:bold;
	font-size:12px;
}
.fsmenuitem:hover {
	border-bottom:1px solid #a7d0e6;
	padding:4px 6px 4px 6px;
	font-weight:bold;
	font-size:12px;	
	background-color:#e8e6bc;
}
.fsmenucorner {
	background:url(../images/menuicon.gif) no-repeat;
	width:14px;
	height:14px;
	position:absolute;
	margin-left:-6px;
	margin-top:-6px;
	z-index:1001;
}
.tip_div_container {
  /*  border-left:1px solid #fff;
	border-bottom:1px solid #a7d0e6;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	margin:2px;
	padding-right:2px;*/
}
.tip_div_container_hover {
  /*  border:1px solid red;
	margin:2px;
	padding-right:2px; */
}

.tipvname {
	font-size:16px;
	padding: 6px 0px 0px 0px;
	font-weight:bold;
	background-color:#e9f3f9;
	color:#026298;
	line-height:1;
	border-top:#407898 dotted 1px;
}
.tip_div_container_hover .tipvname {
	color:#ff6b00;
}


.tipvaddress {
	font-size:10px;	
	font-weight: bold;
	margin-bottom:4px; 
	padding-bottom:6px; 
	background-color:#ebf5fb;
	color:#026298; 
}

.sysomos_top_link {
	float:right;
}
.sysomos_top_link img{
	border:0
}
#msgs .sysomos_top_link {
   display:none;
} 
